@charset "utf-8";

.slides {list-style:none;margin:0;padding:0;background:#555555;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {position:relative;margin: 0; padding: 0;z-index:0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:100%;height:auto;z-index:0;display: block;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 auto;position: relative;zoom: 1;}
.flexslider .slides {zoom: 1;}

/* Direction Nav */
.flex-direction-nav {display:none;}

/* Control Nav */
.flex-control-thumbs {display:table;position:absolute;right:10px;bottom:10px;margin:0;padding:0;border-spacing:10px;z-index:100;}
.flex-control-thumbs li {display:table-cell;width:100px;height:50px;background:#000;overflow:hidden;}
.flex-control-thumbs img {width:100%;height:100%;border:3px solid #fff;cursor: pointer;opacity: 0.3;}
.flex-control-thumbs img:hover {opacity:1;}
.flex-control-thumbs .flex-active {opacity:1;border-color:#f60;cursor:default;}

/* caption */
#m_vis .tit {position:absolute;left:10px;right:10px;bottom:10px;height:70px;background:#000;background:rgba(0,0,0,.7);}
#m_vis .tit p {padding-left:20px;font-size:1.6em;color:#fff;line-height:70px;}

@media (max-width:768px) {
	#m_vis .tit {display:table;left:0;top:0;right:0;bottom:0;width:100%;height:100%;background:rgba(0,0,0,.5);}
	#m_vis .tit p {display:table-cell;width:100%;height:100%;padding:0;text-align:center;vertical-align:middle;line-height:auto;}
	.flex-control-thumbs {right:0;bottom:0;border-spacing:5px;}
	.flex-control-thumbs li {width:60px;height:35px;}
	.flex-control-thumbs img {border-width:2px;}
}
